@charset "UTF-8";
[data-toggle=collapse] i:before {
  content: "";
}

[data-toggle=collapse].collapsed i:before {
  content: "";
}

#accordion .card-header {
  margin-bottom: 8px;
}
#accordion .accordion-title {
  position: relative;
  display: block;
  padding: 8px 0 8px 50px;
  background: linear-gradient(90deg, rgb(86 246 4) 0%, rgb(52 217 13) 46%, rgb(3 176 29) 100%);
  border-radius: 8px;
  overflow: hidden;
  text-decoration: none;
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  text-align: left;
  transition: all 0.4s ease-in-out;
}
#accordion .accordion-title i {
  position: absolute;
  width: 40px;
  height: 100%;
  left: 0;
  top: 0;
  color: #000;
  background: radial-gradient(#59f902, #03b01c);
  text-align: center;
  border-right: 1px solid transparent;
}
#accordion .accordion-title:hover {
  padding-left: 60px;
  background: #eae510;
  color: #000;
}
#accordion .accordion-title:hover i {
  border-right: 1px solid #fff;
}
#accordion .accordion-body {
  padding: 40px 55px;
}
#accordion .accordion-body ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
#accordion .accordion-body li {
  padding-left: 1.2rem;
  text-indent: -1.2rem;
}
#accordion .accordion-body li:before {
  content: "";
  padding-right: 5px;
  font-family: "Flaticon";
  font-size: 16px;
  font-style: normal;
  color: #213744;
}

.card{
	background-color:#ffffff78;
}